{
  "arch": null,
  "build": "hdfd78af_6",
  "build_number": 6,
  "depends": [
    "igblast",
    "openjdk <9"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "migmap",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1616699496510,
  "version": "1.0.3"
}